details.Readmore {
    display:grid;
}
details.Readmore summary{
    display:block;
}

details.Readmore .toggle *:nth-child(2){
    flex:3;
    display:flex;
    align-items:center;
    justify-content:center;
}

details.Readmore .toggle > *:nth-child(odd){
    flex:1;
    display:flex;
    justify-content:center;
}
details.Readmore .toggle .arrow {
    align-self:center;
    background:black;
    /* height:30px; */
    height:40px;
    width:50px;
    clip-path: polygon(90% 20%, 10% 20% , 50% 80%);
}
details.Readmore .toggle {
    border:1px solid black;
    cursor:pointer;
    padding:0.5em;
    margin:0.1em;
    font-size:x-large;
    font-weight:400;
    display:flex;
}
/* details.Readmore:not([open]) .open {
    max-height:0;
    overflow:hidden;
} */
details.Readmore:not([open]) .less {
    display:none;
}
details.Readmore[open] .more {
    display:none;
}
details.Readmore[open] .toggle .arrow {
    transform:rotate(180deg);
}
details.Readmore .open {
    overflow:hidden;
}
details.Readmore:not([open]) .open {
    max-height:0;
}
